html {
	/* Needed for #!$$ fullscreen gradient background */
	min-height: 100%;
}

body {
  padding-top: 130px;
  padding-bottom: 30px;
  font-family: Arial, sans serif !important;
  background-color: rgb(91,91,93);
  background-image: radial-gradient(rgb(111,111,113), rgb(91,91,93));
  background-repeat: no-repeat;
  color: rgb(255,255,255);
}

@media (min-width: 1500px) {
  .container {
  	width: auto;
    max-width: 1800px;
  }
}

.navbar {
	background-color: rgb(50,47,49);
	font-family: 'Lato', Arial, sans serif;
	font-size: 16px;
	min-height: 112px;
	font-weight: normal !important;
	border: none !important;
	padding-top: 20px;
}

.navbar-collapse {
	border: none;
	box-shadow: none;
}

.navbar-nav > li > a {
	padding-left: 20px !important;
	padding-right: 20px !important;
	color: rgb(200,200,200) !important;
}

.navbar-nav > li > a:hover {
	color: rgb(255,255,255) !important;
}

.navbar-nav > li.active > a {
	background-color: transparent !important;
	border-bottom: 1px solid rgb(255,255,255);
	color: rgb(255,255,255) !important;
}

.dropdown-menu > li > a:hover {
	color: rgb(0,0,0) !important;
}

.navbar-brand {
	font-family: 'Lato', Arial, sans serif;
	color: rgb(255,255,255) !important;
	text-align: right;
}

.navbar-brand.keramikbw {
	font-size: 30px !important;
	line-height: 55%;
}

.subline.keramikbw {
	font-size: 10px;
}

.addlinks.keramikbw {
	text-align: right;
	font-size: 10px;
	padding-top: 18px;
	padding-bottom: 15px;
}

.addlinks.keramikbw a + a {
	margin-left: 10px;
}

.addlinks.keramikbw a {
	color: rgb(200,200,200) !important;
}

.addlinks.keramikbw a:hover {
	color: rgb(255,255,255) !important;
}

.navbar .navbar-extra {
	margin-right: 250px;
}

/* .quicksearch.keramikbw { */
/* 	margin-right: 50px; */
/* 	padding-top: 15px; */
/* 	padding-bottom: 15px; */
/* } */

/* .btn.btn-quicksearch { */
/* 	color: rgb(50,47,49); */
/* 	background-color: transparent; */
/* 	padding: 2px; */
/* 	margin-left: -22px; */
/* 	vertical-align: baseline !important; */
/* } */

/* .btn.btn-quicksearch:hover, .btn.btn-quicksearch:focus { */
/* 	color: rgb(200,200,200); */
/* } */

.btn.btn-search, .btn.btn-primary, .csc-mailform input[type=submit] {
	border-radius: 0px;
	background-color: rgb(50, 47, 49);
    border: 1px solid rgb(50, 47, 49);
    color: rgb(200,200,200);
    font-weight: bold;
    padding: 5px;
    vertical-align: baseline !important;
}

.btn.btn-search:hover, .btn.btn-search:focus, .csc-mailform input[type=submit]:hover, .csc-mailform input[type=submit]:focus,
.btn.btn-primary:hover, .btn.btn-primary:focus {
	color: rgb(255,255,255);
	border-color: rgb(255,255,255);
}

/* input.quicksearch { */
/* 	color: rgb(50,47,49); */
/* 	border-radius: 0px; */
/* 	border: none; */
/* 	width: 180px; */
/* } */

/* input.quicksearch:focus { */
/* 	border: none; */
/* } */

#content {
	max-width: 940px;
}

h1, h2, h3 {
	font-family: 'Lato', Arial, sans serif;
}

h1 {
	font-size: 30px;
}

a, a:active, a:link, a:focus {
	color: rgb(255,255,255);
}

a:hover {
	color: rgb(255,255,255) !important;
}

.frame-multicol {
	column-width: 280px;
	-moz-column-width: 280px;
	-webkit-column-width: 280px;
}

.frame-multicol h1 {
	column-span: all;
	-moz-column-span: all;
	-webkit-column-span: all;
}

.tx-indexedsearch-searchbox-sword, .form-control {
	border: 1px solid rgb(200,200,200);
	background-color: rgb(255,255,255);
	color: rgb(50,47,49);
	border-radius: 0px;
}

textarea.form-control {
	min-height: 150px;
}

form .actions .btn-group {
	float: none;
	display: block;
	margin: 0;
	text-align: center;
}

.btn-primary[type=submit] {
	padding: 10px;
	width: 100%;
}

.has-error .help-block, .has-error .control-label {
	color: rgb(255,187,187);
}

.tx-indexedsearch-searchbox-sword:focus, .form-control:focus {
	border: 1px solid rgb(50,47,49);
}

/** Map display **/
.map.nomap {
	cursor: pointer;
	color: rgb(200,200,200);
	text-align: center;
}

.map.nomap p {
	margin-top: 150px;
	font-size: 1.0em;
	font-weight: bold;
}

.map {
	background-color: rgb(50,47,49);
}

.leaflet-popup-content-wrapper {
	border-radius: 0px;
}

.leaflet-container a {
	color: rgb(50,47,49);
}

.leaflet-container a:hover, .leaflet-container a:active, .leaflet-container a:focus {
	color: rgb(91,91,93) !important;
}

/** End Map display **/

/** Cookie consent **/

.cc-window {
	font-size: 1em;
	line-height: 1em;
}

.cc-window.cc-banner {
	padding: 1em 2em;
}

.cc-theme-classic .cc-btn {
	border-radius: 0;
}

/** End Cookie consent **/

/** Artist listing **/

.lctartist-tab {
	font-family: 'Lato', Arial, sans serif;
	font-size: 16px;
	margin-bottom: 20px;
	border-bottom: none;
}

.lctartist-tab > li.active > a, .lctartist-tab > li.active > a:focus, .lctartist-tab > li.active > a:active {
	color: rgb(255,255,255);
	border-bottom: 1px solid rgb(255,255,255) !important;
	background-color: transparent;
}

.lctartist-tab > li > a {
	border: none !important;
	border-radius: 0px !important;
}

.lctartist-tab > li > a:hover {
	background-color: transparent !important;
	color: rgb(255,255,255);
}

.lctartist-portraits {
	list-style: none;
	padding: 0px;
}

.lctartist-portrait {
	position: relative;
/* 	width: 302px; */
	margin-bottom: 6px;
	margin-right: 6px;
}

.lctartist-portrait div {
	height: 150px;
	display: block;
}

.lctartist-portrait span {
	display: none;
	color: rgb(50,47,49);
	background-color: rgba(255,255,255,0.6);
	text-align: right;
	position: absolute;
	width: 100%;
	right: 0px;
	bottom: 0px;
	padding: 5px;
}

.lctartist-portrait a:hover span {
	display: block;
}

.lctartist-name {
	margin-bottom: 20px;
	margin-right: 3px;
	display: block;
	width: 300px;
	height: 80px;
/* 	float: left; */
	text-decoration: none !important;
	overflow: hidden;
}

.lctartist-name > img {
	float: left;
	margin-right: 10px;
/* 	opacity: 0.5; */
}

.lctartist-name:hover > img {
/* 	opacity: 1.0; */
}

.gm-style-iw a, .gm-style-iw a:hover, .gm-style-iw div {
	color: rgb(0,0,0) !important;
}

/** End artist listing **/


/** Artist display **/

.lctartist {
	color: rgb(200,200,200);
	font-family: 'Lato', Arial, sans serif;
	font-size: 16px;
}

.lctartist-social {
	font-family: Courier, "Courier New", monospace;
	font-size: 16px;
	background-color: rgb(50,47,49);
	border-radius: 50%;
	padding: 3px 7px;
	margin-left: 2px;
}

.lctartist-social:hover {
	color: rgb(255,255,255);
	text-decoration: none;
}

h1.lctartist-header {
	margin-top: 0px;
	font-size: 30px;
}

h3.lctartist {
	font-size: 16px;
	border-bottom: 1px solid rgb(200,200,200);
	cursor: pointer;
	background-image: url('images/arrow_down.png');
	background-position: right center;
	background-repeat: no-repeat;
}

h3.lctartist.expanded {
	background-image: url('images/arrow_up.png');
}

h3.lctartist.noarrow {
	background-image: none !important;
	cursor: auto !important;
}

span.lctartist {
	font-weight: bold;
}

.lctartist-claim {
	font-size: 16px;
	font-weight: bold;
}

.lctartist-row {
	margin-top: 60px;
}

.lctartist-colleft {
	text-align: right;
	padding-right: 0px;
}

.lctartist-colcenter {
	text-align: center;
}

.lctartist-colright {
	text-align: left;
	padding-left: 0px;
}

#lctartist-carousel .carousel-inner .item {
	text-align: center !important;
}

#lctartist-carousel .carousel-inner .item img {
	display: inline;
}

/* #lctartist-gallery-filmroll img { */
/* 	margin: 10px; */
/* } */

/** End artist display **/

/** Event listing **/

h3.lctevent-list {
	color: rgb(255,255,255);
	clear: both;
}

/** End event listing **/

/** Event display **/

.lctevent-row {
	margin-top: 60px;
}

.lctevent-colleft {
	text-align: right;
}

.lctevent-colcenter {
	text-align: center;
}

.lctevent-colright {
	text-align: left;
}

.lctartist-eventtype {
	font-style: italic;
	font-size: 0.8em;
	margin-right: 10px;
}

/** End event display **/

/** Filmroll navigator **/

.lctartist-filmroll-nav {
	width: 50px;
	height: 50px;
	position: relative;
	top: 150px;
	margin-top: -25px;
	z-index: 99;
}

.lctartist-filmroll-nav a {
	margin: 0 !important;
	left: auto !important;
	right: auto !important;
	top: auto !important;
	text-decoration: none !important;
}

.lctartist-filmroll-nav.prev {
	float: left;
	margin-left: -55px;
}

.lctartist-filmroll-nav.prev .film_roll_prev {
	left: auto !important;
}

.lctartist-filmroll-nav.next {
	float: right;
	margin-right: -55px;
}

.lctartist-filmroll-nav.next .film_roll_next {
	right: auto !important;
}

/** End filmroll navigator **/

/** Random artwork display **/

.lctartist-random {

}

.lctartist-random div {
	display: block;
	position: relative;
	margin:3px;
}

.lctartist-random img {
	display: block;
}

.lctartist-random span {
	display: none;
	color: rgb(50,47,49);
	background-color: rgba(255,255,255,0.6);
	text-align: right;
	position: absolute;
	width: 100%;
	margin: 0px;
	padding: 5px;
	right: 0px;
	bottom: 0px;
}

.lctartist-random span a {
	color: rgb(50,47,49) !important;
	text-decoration: none;
}

.lctartist-random span a:hover {
	color: rgb(50,47,49) !important;
}


.lctartist-random a:hover + span, .lctartist-random span:hover {
	display: block;
}

/** End random artwork display **/

/** Lightbox styling **/

.lightboxOverlay {
	background-color: white !important;
	opacity: 0.8 !important;
}

.lb-outerContainer {
	border-radius: 0 !important;
	box-shadow: 0px 0px 30px #444444;
}

.lb-container {
	padding: 0px !important;
}

.lightbox .lb-image {
	border-radius: 0 !important;
}

.lb-details, .lb-details a, .lb-details .lb-number {
	color: rgb(50,47,49) !important;
}

.lb-caption {
	font-weight: normal !important;
}

.lb-closeContainer {
	position: absolute;
	margin: 0 auto;
	top: -15px;
	right: -15px;
	z-index: 99;
}

.lb-close {
	background-position: center center !important;
	background-color: rgb(91,91,93) !important;
	border-radius: 50%;
}

.lb-nav a.lb-next {
	margin-right: -40px;
	opacity: 0.5 !important;
}

.lb-nav a.lb-prev {
	margin-left: -40px;
	opacity: 0.5 !important;
}

.lb-nav a:hover {
	opacity: 1.0 !important;
}

/** End lightbox styling **/

/** Special things for mobile displays **/
@media (max-width: 768px) {
  .csc-default {
    margin-top: 0px !important;
  }

  .csc-form-8 {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  .lctartist-portrait span {
	display: block;
  }

  .lctartist-row {
	margin-top: 0px;
  }

  .lctartist-colleft {
    text-align: left;
    padding-right: 15px;
  }

  .lctartist-colcenter img {
	max-width: 100%;
	height: auto;
  }

  .lctartist-colright {
	padding-left: 15px;
  }

  .lctevent-row {
	margin-top: 0px;
  }

  .lctevent-colleft {
    text-align: left;
  }

  .lctartist-random span {
	display: block;
  }

  .lctartist-filmroll-nav.prev {
	margin-left: 0px;
	width: auto;
  }

  .lctartist-filmroll-nav.next {
	margin-right: 0px;
  }

  .lb-nav a.lb-next {
	margin-right: 0px;
  }

  .lb-nav a.lb-prev {
	margin-left: 0px;
  }
}
/** End special things for mobile displays **/
